MINOVAES - PRODUCT - Feature #1768

List Get Data "My Staff" Bl Dashboard - Accommodation
10/26/2022 11:38 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Accommodation tab Travel History.

-
Accommodation
Accommodation Type Class Amount
Hotel Standard Rp 1.750.000

Membaca perjalanan terakhir employee ID tersebut.

Accommodation Type - PHRPA0064 (AccommodationType) - deskripsi lihat di PHRTVACCOMTYP

Class - PHRPA0064 (AccommodationClass) - deskripsi lihat di PHRTVACCOMCLASS

Amount - PHRPAQ0064 (Amount)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 11:38 AM - Fiona Avangeline Jonathan
- File clipboard-202210261137-nawi3.png added

#2 - 10/26/2022 11:38 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 11/14/2022 03:59 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#4 - 04/14/2023 09:08 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Accomodation sudah di deploy, silahkan di testing. Terima Kasih.

#5 - 04/14/2023 02:06 PM - Fiona Avangeline Jonathan
- File clipboard-202304141406-rr6j1.png added
- Description updated

- Status changed from QA Test to Closed

Done, terima kasih.

Accomodation

Accom Type  Address Frice (Rp)

Hotel Jl Sunset Rd 2,000,000.00
Files
clipboard-202210261137-nawi3.png 10.8 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202304141406-rr6j1.png 5.9 KB 04/14/2023 Fiona Avangeline Jonathan
